body{ font-family:Arial, Helvetica, sans-serif}


A.footer {
	FONT-SIZE: 12px;
	COLOR: #EEEEEE;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none;
	margin-left: 5px;
}
.footer:visited {
	FONT-SIZE: 12px; COLOR: #F3F3F3; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: underline
}

.point_v { 
    font-family: Verdana; font-size: 11px; color: #666666; background-image: url(../image_new/arrow_link.gif); background-repeat: no-repeat; background-position: 4px 8px; padding-left: 17px; padding-right: 2px; 
}
A.text_11{
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none; 
}
A.text_11:hover{
	FONT-SIZE: 11px; COLOR: #0066FF; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-DECORATION: underline;
}
A.text_14{
	FONT-SIZE: 13px; COLOR: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none; font-weight: bold;
}
A.text_14:hover{
	FONT-SIZE: 13px; COLOR: #0078FF; FONT-FAMILY: Verdana; TEXT-DECORATION: none; font-weight: bold;
}
A.text_link {
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 3px;
}
A.text_link:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none;font-weight: bold;
}
A.text_link:hover {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: arial; TEXT-DECORATION: underline;font-weight: bold;
}
A.t_blue_link {
	font-family: Arial; font-size: 18px; color: #034EA2; font-weight: bold;TEXT-DECORATION: none;font-weight: bold;
}
A.t_blue_link:hover {
	font-family: Arial; font-size: 18px; color: #0470E6; font-weight: bold; TEXT-DECORATION: none;font-weight: bold;
}
A.link_t { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: none; font-weight: bold; 
}

A.link_t:hover {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-DECORATION: underline;font-weight: bold;
}

A.link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.link:visited {FONT-SIZE: 12px; COLOR: #666666;FONT-FAMILY: arial; TEXT-DECORATION: none}
A.link:hover {
	FONT-SIZE: 12px;
	COLOR: #3366FF;
	FONT-FAMILY: arial;
	text-decoration: none;
}
.text1{
	color:#333;
	font-size:12px;
	line-height:18px;
	}
.text14 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	line-height: 15px;
}
.text12_storge {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-left: 5px;
	text-shadow:1px 1px 1px #ccc;
}
.footer_n {FONT-SIZE: 12px; COLOR: #EEEEEE; FONT-FAMILY: arial; TEXT-DECORATION: none}

.cl {
	background-image: url(../image_new/S_l.gif);
	background-repeat: no-repeat;
}
.cr {
	background-image: url(../image_new/S_r.gif);
	background-repeat: no-repeat;
}
.clb {
	background-image: url(../image_new/S_lb.gif);
	background-repeat: no-repeat;
}
.crb {
	background-image: url(../image_new/S_rb.gif);
	background-repeat: no-repeat;
}

.t_blue {
	font-family: Arial; font-size: 18px; color: #034EA2; font-weight: bold;
}

.t_Gray{ font-family:Arial; font-size:14px; color:#666; line-height:20px; font-weight:bold}
.blue_font_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #09F;
}

.blue_font_12 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #09F;
}

.blue_font_12 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #09F;
}
.white12 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-indent: 12px;

}
.white_v12 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
}
.space_width {
	width: 7px;
}
.Arial10b {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align:middle;
  
	text-align: center;
}

.space_hight {
	height: 7px;
}
.table940 {
	margin: 0px;
	width: 940px;
}



.p_table {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #666666;
	border-left-style: dotted;
	border-top-style: dotted;
	text-align: center;
	font-size: 12px;
	letter-spacing: normal;
	font-family: Arial;
	border-bottom-style: dotted;
	border-right-style: dotted;
}
.p_table_n {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #666666;
	border-left-style: dotted;
	border-top-style: dotted;
	font-size: 12px;
	letter-spacing: normal;
	font-family: Arial;
	border-bottom-style: dotted;
	border-right-style: dotted;
}
.border-big {
	BORDER-RIGHT: #e7e7e7 5px solid;
	BORDER-TOP: #e7e7e7 5px solid;
	BORDER-LEFT: #e7e7e7 5px solid;
	BORDER-BOTTOM: #e7e7e7 5px solid;
}
.border-app {
	border: 5px solid #e7e7e7;
	width: 220px;
}

.border-big250 {
	border-left: #e7e7e7 5px solid;
	border-right: #e7e7e7 5px solid;
	border-top: #e7e7e7 5px solid;
	border-bottom: #e7e7e7 5px solid;
	width: 250px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 140px;
}

.border_860 {
	border: 1px solid #CCCCCC;
	width: 860px;
}
.blue_background {
	background-color: #DFEFFF;
}

.border_download {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


.border-big-hight {
	BORDER-RIGHT: #e7e7e7 5px solid;
	BORDER-TOP: #e7e7e7 5px solid;
	BORDER-LEFT: #e7e7e7 5px solid;
	BORDER-BOTTOM: #e7e7e7 5px solid;
	height: auto;
	width: 230px;
}
.line_blue {
	background-image: url(../image_new/line.gif);
	background-repeat: repeat-x;
	height: 5px;
	background-position: 6px;
}


.t_blue12 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.t_blue14-shadow {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-shadow:1px 1px 1px #fff;
}




.text12 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	padding-left: 5px;
	color: #626262;
	padding-right: 5px;
	text-shadow:1px 1px 1px #fff;
}

.text12-shadow {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	padding-left: 5px;
	color: #626262;
	padding-right: 5px;
	text-shadow:1px 1px 1px #fff;
}

.text11 {
	font-family: Verdana; font-size: 10.5px; font-weight: normal; color: #333333; padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}
.text11_right {
	font-family: Verdana; font-size: 10.5px; font-weight: normal; color: #333333; padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
}

.text11_red {
	font-family: Verdana; font-size: 10.5px; font-weight: normal; color: #FF0000; padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}
.text11_blue {
	font-family: Verdana;
	font-size: 10.5px;
	font-weight: normal;
	color: #0066FF;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
	background-image: none;
}

.text12_space10 {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 12px;
	vertical-align: top;
	text-align: justify;
}


.textenglish14 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;

}
.text12point {
	font-size: 12px;
	padding-left: 12px;
	line-height: normal;
	padding-right: 3px;
	list-style-type: none;
	background-image: url(../image/blue_point.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	font-family: Arial, "新細明體";
	color: #333333;
	vertical-align: top;

}


.text12point1 {
	font-size: 11px;
	padding-left: 12px;
	line-height: normal;
	padding-right: 3px;
	list-style-type: none;
	background-image: url(../image/blue_point.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	font-family: Arial, "新細明體";
	color: #333333;
	vertical-align: top;

}
.text12point_2 {
	font-size: 12px;
	padding-left: 12px;
	line-height: normal;
	padding-right: 3px;
	list-style-type: none;
	font-family: Arial, "新細明體";
	color: #333333;
	vertical-align: top;

}
.text12point_3 {
	font-size: 12px;
	padding-left: 12px;
	line-height: normal;
	padding-right: 3px;
	list-style-type: none;
	font-family: Arial, "新細明體";
	color: #333333;
	vertical-align: middle;

}
.point_arrow {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0A3059;
	background-image: url(../image_new/arrow_b.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-right: 2px;
	background-position: 6px;

}
.serviec_title {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left: 7px;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 7px;
}
.service_t {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	padding-left: 7px;
}



.redpoint {
	font-family: Arial;
	background-image: url(../image/red_point.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 12px;
	background-position: 3px 5px;

}

.month12 {
	font-size: 12px;
	padding-left: 4px;
	color: #003366;
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";



}
.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.text11-link
{
	font-size: 11px;
	color:#fff;
	line-height:15px;
	white-space:0px;

}

.text11-link a
{
	font-size: 11px;
	color: #ccc;
	white-space:0px;
}
.text11-link a:hover
{
	font-size: 11px;
	color:#0066ff;
	text-decoration:underline;
	white-space:0px;
	text-shadow: none;
}



.text11writh-link
{
	font-size: 11px;
	color:#797979;
	line-height:15px;
	white-space:0px;

}

.text11writh-link a
{
	font-size: 11px;
	color: #797979;
	white-space:0px;
}
.text11writh-link a:hover
{
	font-size: 11px;
	color:#0066ff;
	text-decoration:underline;
	white-space:0px;
	text-shadow: none;
}




.font11{ 
   font-size:14px; 
   font-weight:bold; 
   text-align:center;
   font-family:Arial, Helvetica, sans-serif;
   }
 .font1{ color:#FF9900}
.font2{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left; line-height:20px;}
.font3{ font-size:14px; font-weight:bold}
.tab{
    border:#CCC 1PX dashed; 
	background:#dbe5f1; 
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	}
.tab .font4, .tab .font5{font-weight:bold;}
.tab .font4{ text-align:center; background:#0070c0; color:#fff; }
.tab .font5, .tab .font6, .font7{color:#555;}
.tab .font5{ padding-left:8px;border-right:#bbb 1px solid}
.tab .font6, .font7{ padding-left:8px;}
.font7{ background:#fff;}
.tab .bg1{ background:#fff;}




.RC_bg{ background:url(../image_new/RC/RocketCath3240-3.gif) left top no-repeat; width:210px; padding-top:10px;padding-bottom:10px;}





.font8 {
	FONT-SIZE: 12px; 
	COLOR: #666666;
	FONT-FAMILY: arial; 
	text-decoration:underline;
}
.font8 a{
	FONT-SIZE: 12px; COLOR: #666666;
    FONT-FAMILY: arial; 
	text-decoration:underline ;
	
}

.font8 a:hover {
	FONT-SIZE: 12px;
	COLOR:#3366FF;
	FONT-FAMILY: arial;
	text-decoration: underline;
}

.font8 a:active {
	FONT-SIZE: 12px;
	COLOR:#3366FF;
	FONT-FAMILY: arial;
	text-decoration: underline;
}


.font9 a{ FONT-SIZE: 12px; 
	COLOR: #666666;
	FONT-FAMILY: arial; 
	text-decoration:underline;}
.font9 a:hover{ FONT-SIZE: 12px; 
	COLOR: #3366FF;
	FONT-FAMILY: arial; 
	text-decoration:underline;}
	
.font10{ color:#FF6600}
	
.storagesolution .jl{ padding-top:10px;}

.font-s1{ line-height:30px;color: #034EA2; font-weight: bold; font-size:18px; margin-top:45px}
.font-s2{font-family: Arial;font-size: 12px;font-weight: bold;color: #333333;padding-left: 5px; line-height:25px;}


.EJ_font1{ text-align:center; color:#FF6600; font-size:14px; font-weight:bold; font-family:Arial}
.EJ_font1 a{ text-align:center; vertical-align:bottom; color:#FF6600; font-size:14px; font-weight:bold; font-family:Arial; text-decoration:none}
.EJ_font1 a:hover{ text-align:center; vertical-align:bottom; color:#FF6600; font-size:14px; font-weight:bold; font-family:Arial; text-decoration:none}
.EJ_font2{ color:#0066FF; font-size:14px; font-weight:bold; font-family:Arial}
.EJ_font3{ color:#000; font-size:14px; font-family: Arial, Helvetica, sans-serif; line-height:30px; text-align:left; font-weight:bold }
.EJ_font4{ text-align:left; padding-left:4px; vertical-align:bottom; color:#666; font-size:12px; font-weight:bold; font-family:Arial}
.EJ_font5{ font-size:14px; color:#048afb; font-family:Arial, Helvetica, sans-serif; text-align:center}
.EJ_font6{ font-size:20px; font-family:Arial, Helvetica, sans-serif; color:#585757}
.EJ-tit{ margin-top:54px; text-align:center}
.EJ-font7{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; text-align:left; line-height:15px; background:url(../image_new/EJ/bg3.jpg) bottom center no-repeat; padding-bottom:8px;}
.EJ_font8{ vertical-align:bottom; color:#000; font-size:14px; font-weight:bold; font-family:Arial}
.EJ_font8 a{ vertical-align:bottom; color:#000; font-size:14px; font-weight:bold; font-family:Arial; text-decoration: none}
.EJ_font8 a:hover{ vertical-align:bottom; color:#000; font-size:14px; font-weight:bold; font-family:Arial; text-decoration: none}
.EJ-logo{ text-align:right; margin-top:22px; padding-right:86px;}
.EJ_font9{ color: #12508D; font-size:20px; font-weight:bold; font-family:Arial; text-align:left}
.EJ_font9 a{ color: #12508D; font-size:20px; font-weight:bold; font-family:Arial; text-align:left; text-decoration:none}
.EJ_font9 a:hover{ color: #12508D; font-size:20px; font-weight:bold; font-family:Arial; text-align:left; text-decoration:none}


.font11_storge{ font-size:11px; font-weight:bold; color:#000; text-align:center}
.text12_hj15{ color:#666666; line-height:18px; font-size:12px;}
